#include "MInputStreamID.h"

ClassImp(MInputStreamID);

// ---------------------------------------------------------------------

MInputStreamID::MInputStreamID(const char *name, const char *title)
{
    //
    // (default) constructor
    //
    *fName = name ? name : ClassName();
    *fTitle = title;

    fStreamId = new char[4];
    strcpy(fStreamId, "All");
}

